#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.34.0
visibility:           public
id:                   dhall-1.34.0-FWSv9RbY3BJBgOHCBzRkO3
key:                  dhall-1.34.0-FWSv9RbY3BJBgOHCBzRkO3
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  29842bff187d3c4649bf4fad09b2df20
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-1.34.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-1.34.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.34.0-FWSv9RbY3BJBgOHCBzRkO3
depends:
    Diff-0.4.0-LgEpQqtAwCxKgwuQ1EIarv
    aeson-1.5.3.0-H68BNYb6vqwI1kfuLd1su9
    aeson-pretty-0.8.8-HIpSeQbRBtGAxZ83uMurBj
    ansi-terminal-0.10.3-CyIuKweZAxp7pajObT6q5u
    atomic-write-0.2.0.7-LyAZTsfiFffKowlvsFzBgx base-4.14.0.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FjGHUPVUpWw10ARiqqtTuL
    cborg-0.2.4.0-6fJ8rBRJGj262VhZmF9Ry
    cborg-json-0.2.2.0-BlajZl6TMNDF6MKd1x9Ee1 containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-fix-0.3.0-3j0W1UIKeNhvcLr46ghND deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-69qmYq8hE9B7KMBMkwwHRk
    either-5.0.1.1-GQ1vZ6Bb6IaCHzxiF1gcL7 exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-GZiRuy00cdaIAxB4RFTbl5
    hashable-1.3.0.0-DiGbvYLsPmxJgdfVCor8qD haskeline-0.8.0.0
    http-client-0.7.1-5wt5bzBUUhp3XSMM5moBI8
    http-client-tls-0.3.5.3-I46N3X1ASiG5maWx3RaUl
    http-types-0.12.3-EjK3R4B9xiBKE9PCGTxajS
    lens-family-core-2.1.0-GNeVH6RDWNVIRDGIe9qPhl
    megaparsec-8.0.0-IT71KGWLMJTDr8lkzEduCv
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    mmorph-1.1.3-5OY1P7burDtCMi7lCbauVL mtl-2.2.2
    network-uri-2.6.3.0-1SkLp5EdG1KK4LbBSUT36p
    optparse-applicative-0.15.1.0-CWY7LrGwmjs1BGCl3b2YSd
    parser-combinators-1.2.1-3iWCRg2UQJfK48MB7cEEXE
    parsers-0.12.10-HyyIeyMAGjYFCBNs4XCakC
    pretty-simple-3.3.0.0-mEGVM4D3cCFKSxTOtyyel
    prettyprinter-1.6.2-63DFmsJjqNZGw7HAr2lqlj
    prettyprinter-ansi-terminal-1.1.2-BL0fX1dUViAKb2njyiAYpn
    profunctors-5.5.2-BdAKwEGCSAJG16fq3cbzXo
    repline-0.4.0.0-3lkBijPZO34BurJ5wQtwNb
    scientific-0.3.6.2-3YISAuwzVJzEZQkyGUxPkT
    serialise-0.2.3.0-3ufaQBCRqIwKJ3Xyuuxw35 template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-EEMX7jlQW8s6A5HgpUtZJM
    th-lift-instances-0.1.17-FqbLA62p0fq1eMnflcRzZ3
    transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.12.0-7yiTvjz2UcTGgWhTtgXiX9
    uri-encode-1.5.0.6-L4qvEVvqtiyLELHLvUocqi
    vector-0.12.1.2-8A0MDgLPPVcWTXsA8tpNg

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

